Jump to content

Recommended Posts

I'm trying to build the source on OpenSUSE and I keep getting errors. I'll try to build and it'll say it's missing libminiupnpc-devel. Then I'll install libminiupnpc-devel and build again, then it'll say I'm missing libXcursor-devel. I'll install libXcursor-devel and then build again, and it'll say I need this-or-that other package. This is really stupid! The dependencies should have all been installed in the first command, but they're not. This is different to Fedora. Fedora was much easier.

 

Update: one minute later I get it working. Okay good but there is a quirk here with what packages are installed on OpenSUSE versus other Linux.

Edited by jeffnz

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×